View Issue Details

IDProjectCategoryView StatusLast Update
0002253SymmetricDS ProBugpublic2015-04-06 09:07
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.11 
Target Version3.7.12Fixed in Version3.7.12 
Summary0002253: When editing Table Routing entries switching the trigger or the router causes a new entry to be created
DescriptionWhen editing Table Routing entries switching the trigger or the router causes a new entry to be created
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 6d1009b2

2015-04-03 18:35:40

chenson

Details Diff
0002253: When editing Table Routing entries switch the trigger or the router causes a new entry to be created
0002253
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ITriggerRouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File

SymmetricDS: master 7444bf9d

2015-04-03 18:40:07

chenson

Details Diff
0002253: When editing Table Routing entries switch the trigger or the router causes a new entry to be created
0002253
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IFileSyncService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/FileSyncService.java Diff File

Issue History

Date Modified Username Field Change
2015-04-03 18:35 chenson New Issue
2015-04-03 18:35 chenson Status new => assigned
2015-04-03 18:35 chenson Assigned To => chenson
2015-04-03 18:40 chenson Status assigned => resolved
2015-04-03 18:40 chenson Fixed in Version => 3.7.12
2015-04-03 18:40 chenson Resolution open => fixed
2015-04-03 18:40 chenson Summary When editing Table Routing entries switch the trigger or the router causes a new entry to be created => When editing Table Routing entries switching the trigger or the router causes a new entry to be created
2015-04-03 18:40 chenson Description Updated View Revisions
2015-04-03 19:00 chenson Changeset attached => SymmetricDS trunk r9432
2015-04-03 19:00 chenson Changeset attached => SymmetricDS trunk r9433
2015-04-06 09:07 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7444bf9d
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 6d1009b2